Subject: Re: [PATCH v2] iov_iter: don't revert iov buffer if csum error

From: Al Viro <[email-masked]>
Date: Sat, 29 Apr 2017 21:48:23 +0100

On Sat, Apr 29, 2017 at 05:37:38PM +0800, Ding Tianhong wrote:

> Looks good, if so, we don't need the csum_error any more,

Acked-by: Al Viro <[email-masked]>

Dave, I could put that through my tree, but I think it would be better off
in net.git; either way, it needs to go into mainline before -final...